

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
15 Feb 2008 02:42:08 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1EIg5Be062723	for <[email-masked]>;
Fri, 15 Feb 2008 02:42:06 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so494033elf.7 for
<[email-masked]>; Thu, 14 Feb 2008 10:42:05 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr1475255wfb.35.1203014524076; Thu,
14 Feb 2008 10:42:04 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs49892wfo; Thu,
14 Feb 2008 10:42:03 -0800 (PST)
Received: by 10.65.153.10 with SMTP id f10mr1774573qbo.34.1203014521151; Thu,
14 Feb 2008 10:42:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si2649606qba.25.2008.02.14.10.41.58; Thu,
14 Feb 2008 10:42:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4II009237; Thu,
14 Feb 2008 12:40:25 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14848146 for [email-masked]; Thu,
14 Feb 2008 12:40:25 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1EIeO84024874 for
<[email-masked]>; Thu, 14 Feb 2008 12:40:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1EIeI7B024596 for
<[email-masked]>; Thu, 14 Feb 2008 12:40:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1EIeIGF024794 for
<[email-masked]>; Thu, 14 Feb 2008 12:40:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1EIeIZE024793 for [email-masked]; Thu, 14 Feb 2008 12:40:18 -0600
Date: Thu, 14 Feb 2008 12:40:18 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802140033
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

837
ATHW40 PHFO 141840
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC THU FEB 14 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 14 2008

WATER VAPOR IMAGERY SHOWS AN UPPER LEVEL LOW TO THE EAST OF THE MAIN
HAWAIIAN ISLANDS. THE CENTER OF THE UPPER LEVEL LOW IS NEAR 23.6N
140.8W...ABOUT 1100 MILES EAST NORTHEAST OF HONOLULU.

A MULTI-LAYERED CLOUD BAND ASSOCIATED WITH A COLD FRONT IS NORTH OF
THE ISLANDS. THE LEADING EDGE OF THE CLOUD BAND EXTENDS FROM 24.1N
162.8W TO 25.5N 151.2W TO 40.0N 143.5W...WHERE THE BAND CONTINUES
NORTH. HIGH CLOUDS EXTENDING OUT AHEAD OF THE FRONT ARE PRIMARILY
FOUND SOUTH OF 30N. SOME OF THESE HIGH CLOUDS ARE PASSING OVER THE
MAIN HAWAIIAN ISLANDS THIS MORNING. THESE HIGH CLOUDS ARE MOVING
OVER THE ISLANDS FROM THE NORTH NORTHWEST.

THROUGH THIN SPOTS IN THE HIGH CLOUDS OVER THE BIG ISLAND...THE SNOW
ATOP MAUNA LOA AND MAUNA KEA IS STILL EVIDENT ON THE VISIBLE
IMAGERY. WHILE THE HIGH CLOUDS ARE AT TIMES OBSCURING THE LOWER
CLOUDS OVER THE BIG ISLAND...THROUGH THIN SPOTS IT WOULD APPEAR THE
HEAVIEST CONCENTRATION OF LOW CLOUDS IS OVER THE PUNA DISTRICT...
WITH JUST A FEW LOW CLOUDS ELSEWHERE.

THE HIGH CLOUDS ARE OBSCURING ANY LOW CLOUDS OVER KAUAI THIS
MORNING...BUT ARE NOT COVERING NIIHAU AT 8 AM WHERE SKIES ARE CLOUD
FREE. THE HIGH CLOUDS OVER OAHU MAKE IT DIFFICULT TO DISCERN THE
LOWER CLOUDS...BUT IT APPEARS AS IF THE THICKEST CONCENTRATION OF
LOW CLOUDS IS OVER THE KOOLAU RANGE. THE HIGH CLOUDS ARE PASSING
OVER THE ISLANDS OF MAUI COUNTY AS WELL...BUT DO NOT APPEAR TO BE AS
THICK. FEW LOW CLOUDS ARE FOUND OVER THE ISLANDS OF MAUI COUNTY.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.